### Method

# Atspi Table get_column_extent_at

#### Declaration [src]

    gint
    atspi_table_get_column_extent_at (
      AtspiTable* obj,
      gint row,
      gint column,
      GError** error
    )

#### Description [src]

Gets the number of columns spanned by the table cell at the specific row and column (some tables can have cells which span multiple rows and/or columns). The returned values are meaningful only if the Table has both STATE_VISIBLE and STATE_SHOWING.

#### Parameters

`row`

  Type: `gint`

  The specified table row, zero-indexed.

`column`

  Type: `gint`

  The specified table column, zero-indexed.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gint`

A #gint indicating the number of columns spanned by the specified cell.